Package org.jfree.report.util

# Class IntegerCache

java.lang.Object
org.jfree.report.util.IntegerCache

public class IntegerCache extends Object
Creation-Date: 03.03.2006, 12:36:07

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`static Integer`
`getInteger(int i)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getInteger

public static Integer getInteger(int i)